Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365579 - [abrt] transmission-gtk: Array<RST_Info, 16ul>::Resize(): transmission-gtk killed by SIGABRT
Summary: [abrt] transmission-gtk: Array<RST_Info, 16ul>::Resize(): transmission-gtk ki...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f9bc9a5111ac7088a74557df4e0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-09 15:14 UTC by Mikhail
Modified: 2017-08-08 16:21 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:21:56 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: cgroup (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: core_backtrace (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: dso_list (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: environ (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: limits (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: maps (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: mountinfo (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: namespaces (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: open_fds (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: proc_pid_status (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details
File: var_log_messages (deleted)
2016-08-09 15:14 UTC, Mikhail
no flags Details

Description Mikhail 2016-08-09 15:14:13 UTC
Version-Release number of selected component:
transmission-gtk-2.92-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        transmission-gtk /home/mikhail/Downloads/[pornolab.net].t2211782.torrent
crash_function: Array<RST_Info, 16ul>::Resize
executable:     /usr/bin/transmission-gtk
global_pid:     19386
kernel:         4.6.5-300.fc24.x86_64+debug
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 Array<RST_Info, 16ul>::Resize at templates.h:116
 #8 Array<RST_Info, 16ul>::Compact at templates.h:134
 #9 UTP_CheckTimeouts at utp.cpp:2785
 #10 timer_callback at tr-utp.c:163
 #11 event_process_active_single_queue at event.c:1350
 #12 event_process_active at event.c:1420
 #13 event_base_loop at event.c:1621
 #14 event_base_dispatch at event.c:1450
 #15 libeventThreadFunc at trevent.c:255
 #16 ThreadFunc at platform.c:104

Comment 1 Mikhail 2016-08-09 15:14:21 UTC
Created attachment 1189295 [details]
File: backtrace

Comment 2 Mikhail 2016-08-09 15:14:23 UTC
Created attachment 1189296 [details]
File: cgroup

Comment 3 Mikhail 2016-08-09 15:14:25 UTC
Created attachment 1189297 [details]
File: core_backtrace

Comment 4 Mikhail 2016-08-09 15:14:27 UTC
Created attachment 1189298 [details]
File: dso_list

Comment 5 Mikhail 2016-08-09 15:14:28 UTC
Created attachment 1189299 [details]
File: environ

Comment 6 Mikhail 2016-08-09 15:14:30 UTC
Created attachment 1189300 [details]
File: limits

Comment 7 Mikhail 2016-08-09 15:14:32 UTC
Created attachment 1189301 [details]
File: maps

Comment 8 Mikhail 2016-08-09 15:14:34 UTC
Created attachment 1189302 [details]
File: mountinfo

Comment 9 Mikhail 2016-08-09 15:14:36 UTC
Created attachment 1189303 [details]
File: namespaces

Comment 10 Mikhail 2016-08-09 15:14:37 UTC
Created attachment 1189304 [details]
File: open_fds

Comment 11 Mikhail 2016-08-09 15:14:39 UTC
Created attachment 1189305 [details]
File: proc_pid_status

Comment 12 Mikhail 2016-08-09 15:14:41 UTC
Created attachment 1189306 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-25 22:19:41 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 16:21:56 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.